.map {
    height: 700px;
    padding: 0;
    width: 100%;
}

//@import '../../../../../node_modules/leaflet/dist/leaflet.css';

/*:host {
    height: 400px;
    width: 400px;
    display: block;
    border: 1px solid gray;
    overflow: hidden;
}*/